# Uses of Class
org.w3c.dom.events.EventException

Packages that use EventException
Package
Description
org.w3c.dom.events
Provides interfaces for DOM Level 2 Events.

## Uses of EventException in org.w3c.dom.events

Methods in org.w3c.dom.events that throw EventException
Modifier and Type
Method
Description
`boolean`
EventTarget.`dispatchEvent​(Event evt)`
This method allows the dispatch of events into the implementations event model.